FDISR update to 3.21.205

Discussion in 'FirstDefense-ISR Forum' started by Chris12923, Oct 3, 2007.

Thread Status:
Not open for further replies.
  1. Chris12923

    Chris12923 Registered Member

    Joined:
    May 31, 2004
    Posts:
    1,097
  2. chrome_sturmen

    chrome_sturmen Registered Member

    Joined:
    Apr 29, 2006
    Posts:
    785
    Location:
    Sverige
    Hey Chris, thanks for the news. The link you provide doesnt seem to work for me, can you give more information about the location of the update?

    Thanks
     
  3. Chris12923

    Chris12923 Registered Member

    Joined:
    May 31, 2004
    Posts:
    1,097
  4. chrome_sturmen

    chrome_sturmen Registered Member

    Joined:
    Apr 29, 2006
    Posts:
    785
    Location:
    Sverige
    Thanks Chris, got it. I wonder if raxco will be releasing an updated build as well.
     
  5. chrome_sturmen

    chrome_sturmen Registered Member

    Joined:
    Apr 29, 2006
    Posts:
    785
    Location:
    Sverige
    Actually, the raxco version already has vista support, maybe this is the horizondatasys version catching up to that.

    One thing i'm hoping to see in the future, is better support for dual booting. I wanted to install a beta version of windows server 2008 for testing, so I made a partition for it, and installed it. It works fine, until I boot over to server 2003, and reinstall firstdefense. Upon the very next reboot, I get a disk read error. If I don't install firstdefense, the dual boot works fine. So it appears, that if you want to use firstdefense, you cannot dual boot with windows server 2008- if this is true also for vista, I don't know.

    Please see this thread I created at easybcd, a boot utility designed for tweaking vista/server 2008 boot configurations (which I used to try in vain, to get server 2008 to work correctly with server 2003 w/firstdefense)


    http://neosmart.net/forums/showthread.php?p=7194&posted=1#post7194
     
  6. silver0066

    silver0066 Registered Member

    Joined:
    Dec 31, 2004
    Posts:
    929
    Does anyone know why this update is not shown on the Leapfrog site?
     
  7. Horus37

    Horus37 Registered Member

    Joined:
    Jan 4, 2007
    Posts:
    328
    Having two bootloaders sounds like a conflict. Never heard of anyone dual booting in addition to using FDISR. I've heard of people having more than one partition but that other partiton was for data not another full operating system. Why not just use the single bootloader for FDISR and load server 2008 inside a blank snapshot?
     
  8. Horus37

    Horus37 Registered Member

    Joined:
    Jan 4, 2007
    Posts:
    328
    I'd like to know if this new update is also available for raxco FDISR users as well?
     
  9. twl845

    twl845 Registered Member

    Joined:
    Apr 12, 2005
    Posts:
    4,186
    Location:
    USA
    Raxco lists FD-ISR as a retired product, with 202 as the latest build.
     
  10. pandlouk

    pandlouk Registered Member

    Joined:
    Jul 15, 2007
    Posts:
    2,551
    Thanks Chris12923 :D
     
  11. chrome_sturmen

    chrome_sturmen Registered Member

    Joined:
    Apr 29, 2006
    Posts:
    785
    Location:
    Sverige
    I don't know that firstdefense supports this function for windows server 2008, it'd be nice if it did, though.
     
  12. Peter2150

    Peter2150 Global Moderator

    Joined:
    Sep 20, 2003
    Posts:
    17,040
    The server edition might.
     
  13. chrome_sturmen

    chrome_sturmen Registered Member

    Joined:
    Apr 29, 2006
    Posts:
    785
    Location:
    Sverige
    I guess there's only one way to find out...
    Sometime this weekend i'll update my acronis image then give it a shot.
    Won't be now though, here shortly i'm heading out to see the new russell crowe flick ;)

    After I try it, i'll report back here my findings ;)
     
  14. Rilla927

    Rilla927 Registered Member

    Joined:
    May 12, 2005
    Posts:
    1,710
    That's a very good question.
     
  15. nfranken

    nfranken Registered Member

    Joined:
    May 26, 2006
    Posts:
    13
    Hi all,

    I did try the http://www.horizondatasys.com/255461.ihtml over my 202 version and all went well. On install it asks a serial or to leave blank for the old one; *.dat as you all know ;) . After install the about box shows 205. The logo is still the frog. Did not expect that!
    Regards
    Nick Franken
     
  16. Longboard

    Longboard Registered Member

    Joined:
    Oct 2, 2004
    Posts:
    3,187
    Location:
    Sydney, Australia
    Hhmm :doubt:
    Thanks Chris for posting.
    ??
    Also not on Bootback updates page as just now. o_O
    OK...:
    Here is the first "update" from HDS/Leapfrog.
    Not much attention/interest in this thread (but only 24/24 old)
    Only 32 reads on the HDS forum page re announcement.
    ?Notification to licensed users?
    My update from application button takes me to Raxco: OK so what now?

    Is this an "install over the top" as per Raxco updates or fresh install ??

    How to use license key?

    Any announcement from Leapfrog? In the official support forum?
    This is A BIG event. Change log suggests some useful modifications.

    @nfranken: thx for posting that. What exactly did you do?

    I'm looking forward to some extra info and confirmation type announcements re Raxco licensees and status. Actual "upgrade" procedure?

    Once this non-Raxco update is done where does support come from.?

    Looking forward to more info me.
    FDISR has become one of my cornerstones and I really want clear air before I do anything in view of recent changes and uncertainties.
    Really it would be HARD to go back to pre FDISR structure: everything just so automatic and reliable now and have had G-R-E-A-T support from Raxco

    Any new users willing to offer any experiences with support from HDS for FDISR?

    Hopefully Todd will offer definitive information re circumstances.
    Regards.
     
  17. twl845

    twl845 Registered Member

    Joined:
    Apr 12, 2005
    Posts:
    4,186
    Location:
    USA
    As a Raxco orphan, I wouldn't go doing any updates from elsewhere until there is a carved in stone instruction available. If we screw up an upgrade we might lose what we have.
     
  18. screamer

    screamer Registered Member

    Joined:
    Apr 14, 2006
    Posts:
    921
    Location:
    Big Apple USA
    Raxco is preparing release 3.20.204. I have it on my laptop. It was issued when I was experiencing problems w/ my .202 copy engine. I asked if I could install on my desktop also and was asked to wait on official release since .204 is not entirely ready for Prime-Time. I was told that Raxco customers will be advised of up-dated version.

    hth,

    ...screamer
     
  19. tradetime

    tradetime Registered Member

    Joined:
    Oct 24, 2006
    Posts:
    1,000
    Location:
    UK
    Hi screamer, since you are using it on your laptop is there much difference to be seen, I tend to follow the "If it aint broke don't fix it." school of thought with a lot of software.
    Also, I don't ever remember having to enter a product key, certainly I have no records of one.
     
  20. screamer

    screamer Registered Member

    Joined:
    Apr 14, 2006
    Posts:
    921
    Location:
    Big Apple USA
    tradetime, I see zero difference in this version except that it works where .202 was failing me. To be quite honest, I rarely fool around w/ FD-ISR. I have a few SS that I use on the laptop: Primary, Secondary, Test_SS, Archive, Clean_Install.

    The problem I was having was that I was getting errors in my Weekly scheduled Archive (ext. HDD) copy / update, but no errors in scheduled Daily copy / update of my Primary SS. After issuing several new copy engines, I was given the .204.exe and another copy engine. That was the ticket.

    ...screamer

    edit: no Raxco didn't issue any product key. Bootback (on my NAS Box) has a product key.
     
  21. tradetime

    tradetime Registered Member

    Joined:
    Oct 24, 2006
    Posts:
    1,000
    Location:
    UK
    Ok thanx for that, screamer, I will likely leave well alone.
     
  22. nfranken

    nfranken Registered Member

    Joined:
    May 26, 2006
    Posts:
    13
    Hi all,

    Some explanation.
    I have a raxco license. When the vista update (202) appeared, it then could only be used (the patch version update) with an already installed version. To use it with a clean f.i. vista version was not possible. So I downloaded the leapfrog full version. Installed a fresh vista version, copied my license to the known isr directory and installed the full leapfrog version. And from then on I use the frog version. The rest of the story, see my message earlier.
    Regards
    Nick Franken
     
  23. Peter2150

    Peter2150 Global Moderator

    Joined:
    Sep 20, 2003
    Posts:
    17,040
    Nothing wrong with that, but not necessary either. I also have the Raxco license, and all I had was the patch for the latest version, and I need a full installer. All it took was an email to Raxco, and I had a link to download it.

    In fact I emailed them about where we'd get updates. Should have an answer Monday.

    Pete
     
  24. sukarof

    sukarof Registered Member

    Joined:
    Jun 22, 2004
    Posts:
    1,714
    Location:
    Stockholm Sweden
    What file is that you copied? the license I mean. I would like to use the Leapfrog version from start too. It is a real pain to go trough all the updates when doing a fresh install of windows. My Raxco version is a couple of years old now.
     
  25. Rilla927

    Rilla927 Registered Member

    Joined:
    May 12, 2005
    Posts:
    1,710
    Sukarof I agree. All registered users should be able to d/l the newest version when needed.
     
Thread Status:
Not open for further replies.